| gdraw.h | Header File

Header File Index

Routines for graph screen drawing

Note: This header file is prepared for use, but not documented yet. These functions are still useless without support of some other functions which are not properly defined yet, so I didn't document this header file.

Functions

GD_Circle
GD_Contour
GD_Eraser
GD_HVLine
GD_Line
GD_Pen
GD_Select
GD_Text
GR3_paint3d
  Draws the current 3D graph.
GR3_xyToWindow
  Converts 3D coordinates to window coordinates.
GZ_Box
  This function performs the Zoom Box command.
GZ_Center
  Changes the zoom settings of the graph.

Predefined Types

GraphModes
  Describes different graphing modes.